Alpha_IRE = Alpha IRE
Beta_IRE = Beta IRE
Gamma_IRE = Gamma IRE
Alpha_PAC = Alpha PAC
Beta_PAC = Beta PAC
Gamma_PAC = Gamma PAC
Alpha_HEPT = Alpha HEPT
Beta_HEPT = Beta HEPT
Gamma_HEPT = Gamma HEPT
Alpha_PSG = Alpha PSG
Beta_PSG = Beta PSG
Gamma_PSG = Gamma PSG
Mining_Laser = Mining Laser
Alpha_Kyon_Emitter = Alpha Kyon Emitter
Beta_Kyon_Emitter = Beta Kyon Emitter
Gamma_Kyon_Emitter = Gamma Kyon Emitter
Mass_Driver = Mass Driver
Ion_Disruptor = Ion Disruptor
Alpha_PPC = Alpha PPC
Beta_PPC = Beta PPC
Gamma_PPC = Gamma PPC
Laser_Tower_Weapon = Laser Tower Weapon
Khaak_Endfight_Beam = Khaak Endfight Beam(?)
Repair_Laser = Repair Laser